<? $cols = 7 ?>
<table class="tours">
	<tr>
		<th style="width: 0"><input type="checkbox" id="check-all" onclick="var t = $(this).getParent('table').getElements('input[type=checkbox]'); t.set('checked', $(this).get('checked'))" /></th>
		<? if ( $this->is_agency ): $cols++ ?>
		<th><?= $this->t('showname') ?></th>
		<? endif ?>
		<th><?= $this->t('city') ?></th>
		<th><?= $this->t('from_date') ?></th>
		<th><?= $this->t('to_date') ?></th>
		<th><?= $this->t('tour_phone') ?></th>
		<th><?= $this->t('tour_email') ?></th>
		<th><?= $this->t('edit') ?></th>
	</tr>
	<? if ( ! count($this->tours) ): ?>
	<tr class="odd">
		<td colspan="<?= $cols ?>"><span class="strong"><?= $this->t('no_tours') ?></span></td>
	</tr>
	<? else: ?>
	<? $c = false; foreach ( $this->tours as $tour ): $c = !$c ?>
	<tr<?= $c ? ' class="odd"' : '' ?>>
		<td><input type="checkbox" name="tours[]" value="<?= $tour['id'] ?>" />
		<? if ( $this->is_agency ): ?>
		<td><?= $tour['showname'] ?></td>
		<? endif ?>
		<td><?= $tour['city'] ?></td>
		<td><?= date('d M Y , H:i', ($tour['date_from'] + $tour['minutes_from'] * 60 ))  ?></td>
		<td><?= date('d M Y , H:i', ($tour['date_to'] + $tour['minutes_to'] * 60 )); ?></td>
		<td><?= $tour['phone'] ?></td>
		<td><?= $tour['email'] ?></td>
		<td><a href="#" onclick="ShowEditPopup(<?= $tour['id'] ?>)"><img src="<?= _st('_/btn_edit-tour.gif') ?>" /></a>
	</tr>
	<? endforeach ?>
	<? endif ?>
</table>

<? if ( count($this->tours) ): ?>
<a id="btn-delete" class="styled-button" href="#" onclick="DeleteTours(); return false"><span><?= $this->t('delete_selected_tours') ?></span></a>
<div class="clear"></div>
<? endif ?>
